Venflow API
V1CobrosPor ID

Cancelar un cobro

DELETE
/v1/charges/{id}
Api-Key<token>

Tu clave API privada (comienza con pvk_)

In: header

Organization<token>

Tu ID de organización

In: header

Path Parameters

idstring
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.venflow.app/v1/charges/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "amount": 0.1,
  "charge_date": "string",
  "created": 0.1,
  "currency": "USD",
  "failure_reason": "string",
  "id": "string",
  "invoice": "string",
  "livemode": true,
  "metadata": {
    "property1": "string",
    "property2": "string"
  },
  "object": "charge",
  "payment": "string",
  "retry_policy": "none",
  "status": "scheduled",
  "subscription": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}